TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-mdl^vec v ) -> seq()

### Purpose

<shortdoc> A sequence corresponding to the entries of matrix X (in row major order). </shortdoc>

### Examples

x_V := VectorSpace(Q,3); x_v := Coerce(x_V,[0,1,2]); ElementToSequence(x_v);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack